## r-cran-selectr 0.4-1

=== debian/changelog ===
r-cran-selectr (0.4-1-1) unstable; urgency=medium

  * Initial release (closes: #912534)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 01 Nov 2018 08:03:50 +0100
