=== debian/control ===
Source: r-cran-selectr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-stringr,
               r-cran-r6
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-selectr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-selectr.git
Homepage: https://cran.r-project.org/package=selectr

Package: r-cran-selectr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Translate CSS Selectors to XPath Expressions
 Translates a CSS3 selector into an equivalent XPath
 expression. This allows one to use CSS selectors when working with
 the XML package as it can only evaluate XPath expressions. Also
 provided are convenience functions useful for using CSS selectors on
 XML nodes. This package is a port of the Python package 'cssselect'
 (<https://cssselect.readthedocs.io/>).
