=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/selectr_([-\d.]*)\.tar\.gz
