## r-cran-selectr 0.4-2

=== debian/changelog ===
r-cran-selectr (0.4-2-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 16:47:47 +0000

r-cran-selectr (0.4-2-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 08:14:27 +0200

r-cran-selectr (0.4-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * rename debian/tests/control.autodep8 to debian/tests/control
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.
  * Remove extra license file
  * Test-Depends: r-cran-xml, r-cran-xml2

 -- Andreas Tille <tille@debian.org>  Thu, 28 Nov 2019 10:40:57 +0100
