=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat,
        r-cran-xml,
        r-cran-xml2
Restrictions: allow-stderr
